// 新闻管理
const userManage = () => import('@/view/user-manage/user-manage'); //
const userDetail = () => import('@/view/user-manage/user-detail'); //
const authorization = () => import('@/view/user-manage/authorization'); //
const popularize = () => import('@/view/user-manage/popularize'); //
const record = () => import('@/view/user-manage/record'); //
const examine = () => import('@/view/user-manage/examine'); //
const examine2 = () => import('@/view/user-manage/examine2'); //
const examineDetail = () => import('@/view/user-manage/examine-detail'); //
const examineDetail2 = () => import('@/view/user-manage/examine-detail2'); //
const agentManage = () => import('@/view/user-manage/agent-manage'); //
const agentRecord = () => import('@/view/user-manage/agent-record'); //

const regionalAgent = () => import('@/view/user-manage/regional-agent'); //
const regionalAgentRecord = () => import('@/view/user-manage/regional-agent-record'); //
const vicePresident = () => import('@/view/user-manage/vice-president'); //
const president = () => import('@/view/user-manage/president'); //
const bankCardList = () => import('@/view/user-manage/bank-card-list'); //
const wallet = () => import('@/view/user-manage/wallet'); //
const realName = () => import('@/view/user-manage/real-name'); //
const realNameDetail = () => import('@/view/user-manage/real-name-detail'); //
const agentDistribution = () => import('@/view/user-manage/agent-distribution'); //
const areaKpi = () => import('@/view/user-manage/area-kpi'); //
const teamManage = () => import('@/view/user-manage/team-manage'); //
const roleBuyRecord = () => import('@/view/user-manage/role-buy-record'); //
const roleChangeRecord = () => import('@/view/user-manage/role-change-record'); //
const agentInventory = () => import('@/view/user-manage/agent-inventory'); //
const inventoryUrgent = () => import('@/view/user-manage/inventory-urgent'); //
const urgentDetail = () => import('@/view/user-manage/urgent-detail'); //
const agentReplenishment = () => import('@/view/user-manage/agent-replenishment'); //
const replenishmentDetail = () => import('@/view/user-manage/replenishment-detail'); //
const stockWarning = () => import('@/view/user-manage/stock-warning'); //

export default [{
        path: '/user-manage',
        name: 'userManage',
        component: userManage
    },
    {
        path: '/user-detail',
        name: 'userDetail',
        component: userDetail
    }, {
        path: '/authorization',
        name: 'authorization',
        component: authorization
    },
    {
        path: '/popularize',
        name: 'popularize',
        component: popularize
    }, {
        path: '/record',
        name: 'record',
        component: record
    }, {
        path: '/examine',
        name: 'examine',
        component: examine
    }, {
        path: '/examine2',
        name: 'examine2',
        component: examine2
    }, {
        path: '/examine-detail',
        name: 'examineDetail',
        component: examineDetail
    }, {
        path: '/examine-detail2',
        name: 'examineDetail2',
        component: examineDetail2
    },
    {
        path: '/agent-manage',
        name: 'agentManage',
        component: agentManage
    },{
        path: '/area-kpi',
        name: 'areaKpi',
        component: areaKpi
    }, {
        path: '/agent-record',
        name: 'agentRecord',
        component: agentRecord
    }, {
        path: '/regional-agent',
        name: 'regionalAgent',
        component: regionalAgent
    }, {
        path: '/regional-agent-record',
        name: 'regionalAgentRecord',
        component: regionalAgentRecord
    }, {
        path: '/vice-president',
        name: 'vicePresident',
        component: vicePresident
    }, {
        path: '/president',
        name: 'president',
        component: president
    }, {
        path: '/bank-card-list',
        name: 'bankCardList',
        component: bankCardList
    }, {
        path: '/wallet',
        name: 'wallet',
        component: wallet
    }, {
        path: '/real-name',
        name: 'realName',
        component: realName
    }, {
        path: '/real-name-detail',
        name: 'realNameDetail',
        component: realNameDetail
    }, {
        path: '/agent-distribution',
        name: 'agentDistribution',
        component: agentDistribution
    }, {
        path: '/team-manage',
        name: 'teamManage',
        component: teamManage
    }, {
        path: '/role-buy-record',
        name: 'roleBuyRecord',
        component: roleBuyRecord
    }, {
        path: '/role-change-record',
        name: 'roleChangeRecord',
        component: roleChangeRecord
    }, {
        path: '/agent-inventory',
        name: 'agentInventory',
        component: agentInventory
    }, {
        path: '/inventory-urgent',
        name: 'inventoryUrgent',
        component: inventoryUrgent
    }, {
        path: '/urgent-detail',
        name: 'urgentDetail',
        component: urgentDetail
    }, {
        path: '/agent-replenishment',
        name: 'agentReplenishment',
        component: agentReplenishment
    }, {
        path: '/replenishment-detail',
        name: 'replenishmentDetail',
        component: replenishmentDetail
    }, {
        path: '/stock-warning',
        name: 'stockWarning',
        component: stockWarning
    }
];